## Circle memberships for the token owner **get** `/api/v1/me/circles` Returns all circles the authenticated user belongs to, with role and timestamps. ### Returns - `circles: optional array of object { id, createdAt, emoji, 5 more }` - `id: optional string` - `createdAt: optional string` - `emoji: optional string` - `isOwner: optional boolean` - `isPrivate: optional boolean` - `joinedAt: optional string` - `name: optional string` - `role: optional "OWNER" or "ADMIN" or "MEMBER"` - `"OWNER"` - `"ADMIN"` - `"MEMBER"` ### Example ```http curl https://racks.cash/api/v1/me/circles ``` #### Response ```json { "circles": [ { "id": "clxxxxxxxxxxxxxxxxxxxxxxxx", "createdAt": "2019-12-27T18:11:19.117Z", "emoji": "🔥", "isOwner": true, "isPrivate": true, "joinedAt": "2019-12-27T18:11:19.117Z", "name": "Degen Questers", "role": "OWNER" } ] } ```